<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/dao/UsuarioDAO.class.php");
	
	if($_POST["botao"]){
		$usuario = new Usuario();
		$usuario->setLogin($_POST["usuario"]);
		$usuario->setSenha($_POST["senha"]);
		
		$usuarioDAO = new UsuarioDAO();
		$usuario = $usuarioDAO->login($usuario);
		if($usuario){
			$_SESSION['usuario'] = $usuario;
			header("Location: ".$link."/paginas/index.php");
		}else{
			header("Location: ".$link."/paginas/login/login.php?erro=1");
		}
	}

	
?>
